» Ubuntu » Paketit

Error

two or more packages specified (libghc6-sdl-gfx-dev precise)